from csv import*
with open('radon.csv') as fichier:
    lecture=reader(fichier,delimiter=",")
    D=[];R=[];N=[]
    for ligne in lecture:
        N.append(ligne[0])
        D.append(ligne[1])
        R.append(ligne[3])

